branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  FONTLOG.txt: FONTLOG.txt
  fonts/ttf/NerkoOne-Regular.ttf: NerkoOne-Regular.ttf
repository_url: https://github.com/nermink99/Nerko.git
